# frozen_string_literal: true

class CreateUxToolkitProjectSettings < ActiveRecord::Migration[6.1]
  def change
    create_table :ux_toolkit_project_settings do |t|
      t.integer :project_id, null: false
      t.text :new_issue_notice_text
      t.timestamps
    end

    add_index :ux_toolkit_project_settings, :project_id, unique: true
  end
end
